﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Managing Endpoints From ARS</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Endpoints From ARS</h1>
        <p>An endpoint is an instance of an application&#160;in the context of a single security system. The endpoint is the target system or an application from where you import the user data to Saviynt Identity Governance and Administration (IGA)&#160;and perform provisioning or de-provisioning of identity objects such as users, accounts, and entitlements.</p>
        <p>Security system can be associated with multiple endpoints. If the deployment scenario involves modeling of multiple isolated virtual applications (based onsets of specific entitlements, according to certain categories) within a single application instance.</p>
        <p>Using the Manage Endpoints tile from ARS, you can create and update&#160;endpoints in IGA. The access to Manage Endpoints&#160;tile is given&#160;only to privileged users such as administrators who handle tasks related to Saviynt Identity Repository.</p>
        <p>
            <br />
        </p>
    </body>
</html>